body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #36647f;

}
#lingua {
	position:absolute;
	width:116px;
	height:15px;
	z-index:1;
	left: 862px;
	top: 2px;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}
div#ombra_index {
	min-height:100%;
	height:100%;
	height:100%;
	margin-right:auto;
	margin-left:auto;
	background-repeat: repeat-y;
	text-align: center;
	width: 209px;
	background-image: url(../img/sfondo_ombra_index.gif);
	vertical-align: middle;
}
div#img_index {
	height:548px;
	margin-right:auto;
	margin-left:auto;
	background-repeat: repeat-y;
	text-align: center;
	width: 185px;
	bottom: 50%;

}


div#sottotilo {
	height:10px;
	margin-right:auto;
	margin-left:auto;
	background-repeat: repeat-y;
	text-align: center;
	width: 980px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	position: absolute;
	top: 40px;
	left: 0;

}
div#sottotilo_prodotto {
	height:10px;
	margin-right:auto;
	margin-left:auto;
	background-repeat: repeat-y;
	text-align: center;
	width: 980px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	position: absolute;
	top: 150px;
	left: 0px;

}
div#titoletti_link {
	height:10px;
	margin-right:auto;
	margin-left:auto;
	background-repeat: repeat-y;
	text-align: left;
	width: 980px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	position: absolute;
	left: 0px;
	padding-left: 32px;

}



div#main {
	min-height:100%;
	height:100%;
	height:100%;
	width:100%;
	background-repeat: repeat-x;
	background-image: url(../img/sfondo_sfumato_bianco.gif);
	text-align: left;
	position: absolute;
}
div#contenuto {
	height: auto;
	margin-right:auto;
	margin-left:auto;
	background-repeat: repeat-x;
	background-image: url(../img/sfondo_top.gif);
	text-align: center;
	width: 100%;
	position: relative;

}
div#top {
	margin-right:auto;
	margin-left:auto;
	height:150px;
	width:980px;
	text-align: center;
	background-image: url(../img/sfondo_sfumato_bianco.jpg);
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;


}
div#logo_alto {
	margin-right:auto;
	margin-left:auto;
	height:150px;
	width:980px;
	text-align: center;
	background-repeat: no-repeat;


}
div#logo_medio {
	margin-right:auto;
	margin-left:auto;
	height:35px;
	width:980px;
	text-align: center;
	background-image: url(../img/sfondo_top.jpg);
	background-repeat: no-repeat;


}
div#logo_basso {
	margin-right:auto;
	margin-left:auto;
	height:40px;
	width:980px;
	text-align: center;
	background-image: url(../img/logo_basso.jpg);
	background-repeat: no-repeat;
	position: relative;


}


div#home {
	height:11px;
	width:38px;
	left: 91px;
	top: 16;
	position: absolute;


}

div#home_eng {
	height:10px;
	width:38px;
	left: 91px;
	top: 17;
	position: absolute;


}
div#storia {
	height:11px;
	width:36px;
	left: 217px;
	top: 16;
	position: absolute;


}

div#storia_eng {
	height:14px;
	width:34px;
	left: 217px;
	top: 17;
	position: absolute;


}


div#camere {
	height:11px;
	width:47px;
	left: 340px;
	top: 16;
	position: absolute;


}


div#camere_eng {
	height:14px;
	width:52px;
	left: 340px;
	top: 17;
	position: absolute;


}



div#prodotti {
	height:11px;
	width:50px;
	left: 587px;
	top: 16;
	position: absolute;


}
div#prodotti_eng {
	height:11px;
	width:54px;
	left: 587px;
	top: 16;
	position: absolute;


}

div#contatti {
	height:11px;
	width:49px;
	left: 723px;
	top: 16;
	position: absolute;


}

div#contatti_eng {
	height:10px;
	width:53px;
	left: 723px;
	top: 17;
	position: absolute;


}



div#dove {
	height:15;
	width:37;
	left: 857px;
	top: 16;
	position: absolute;


}

div#dove_eng {
	height:10;
	width:29;
	left: 857px;
	top: 17;
	position: absolute;


}




div#rami {
	margin-right:auto;
	margin-left:auto;
	height:165px;
	width:980px;
	background-image: url(../img/sfondo_rami.gif);
	background-repeat: no-repeat;
	left: 0px;
	position: absolute;
	top: 0;

}



div#rami_contatti {
	margin-right:auto;
	margin-left:auto;
	height:207;
	width:980px;
	background-image: url(../img/sfondo_sup_contatti.jpg);
	background-repeat: no-repeat;
	left: 0px;
	position: absolute;

}


div#sfondo_grigio {
	margin-right:auto;
	margin-left:auto;
	height:780;
	width:980px;
	background-color: #b3bbc2;
	background-repeat: repeat;
	position: relative;
}



div#sfondo_grigio_storia {
	margin-right:auto;
	margin-left:auto;
	height:850px;
	width:980px;
	background-color: #b3bbc2;
	background-repeat: repeat;
	position: relative;
}

div#sfondo_grigio_prodotti {
	margin-right:auto;
	margin-left:auto;
	height:1600;
	width:980px;
	background-color: #b3bbc2;
	background-repeat: repeat;
	position: relative;
}

div#sfondo_grigio_gallery {
	margin-right:auto;
	margin-left:auto;
	height:870px;
	width:980px;
	background-color: #b3bbc2;
	background-repeat: repeat;
	position: relative;
}

div#sfondo_grigio_gallery_interna {
	margin-right:auto;
	margin-left:auto;
	height:1000;
	width:980px;
	background-color: #b3bbc2;
	background-repeat: repeat;
	position: relative;
}

div#sfondo_grigio_gallery_interna_contatti {
	margin-right:auto;
	margin-left:auto;
	height:750;
	width:980px;
	background-color: #b3bbc2;
	background-repeat: repeat;
	position: relative;
}
div#sfondo_grigio_gallery_vini {
	margin-right:auto;
	margin-left:auto;
	height:650px;
	width:980px;
	background-color: #b3bbc2;
	background-repeat: repeat;
	position: relative;
}

div#sfondo_grigio_camere {
	margin-right:auto;
	margin-left:auto;
	height:1100px;
	width:980px;
	background-color: #b3bbc2;
	background-repeat: repeat;
	position: relative;
}




.paragrafo_alto{
	font-family: "Times New Roman", Times, serif;
	color: #373737;
	font-size: 14px;
	text-align: left;
	padding-left: 32px;
	padding-right: 32px;
	top: 92px;
	position: absolute;
	left: 0px;
	width: 980px;




}



.paragrafo_alto_senzasub{
	font-family: "Times New Roman", Times, serif;
	color: #373737;
	font-size: 14px;
	text-align: left;
	top: 85;
	position: absolute;
	left: 32px;
	width: 916;




}





.paragrafo_alto_senzasub_home{
	font-family: "Times New Roman", Times, serif;
	color: #373737;
	font-size: 14px;
	text-align: center;
	top: 85;
	position: absolute;
	left: 32px;
	width: 916;




}
div#testo_basso_storia{
	font-family: "Times New Roman", Times, serif;
	color: #373737;
	font-size: 14px;
	text-align: left;
	position: absolute;
	top: 482px;
	left: 324px;
	right: 32px;
	width: 617px;
	



}
div#img_storia1 {
	margin-right:auto;
	margin-left:auto;
	height:194px;
	width:916;
	position: absolute;
	padding-left: 0px;
	left: 32px;
	top: 250px;
	padding-top: 0px;
}

div#img_home1 {
	margin-right:auto;
	margin-left:auto;
	height:194px;
	width:916;
	position: absolute;
	padding-left: 0px;
	left: 32px;
	top: 300px;
	padding-top: 0px;
}


div#camere_casa_docciola {
	margin-right:auto;
	margin-left:auto;
	height:375px;
	width:220px;
	position: absolute;
	padding-left: 0px;
	left: 35px;
	top: 250px;
	padding-top: 0px;
	background-image: url(../img/sfondo_box_camere.gif);
	background-repeat: no-repeat;
}



div#camere_casa_docciola1 {
	margin-right:auto;
	margin-left:auto;
	height:375px;
	width:220px;
	position: absolute;
	padding-left: 0px;
	left: 35px;
	top: 650px;
	padding-top: 0px;
	background-image: url(../img/sfondo_box_camere.gif);
	background-repeat: no-repeat;
}


div#camere_i_limoni {
	margin-right:auto;
	margin-left:auto;
	height:375px;
	width:220px;
	position: absolute;
	padding-left: 0px;
	left: 265px;
	top: 250px;
	padding-top: 0px;
	background-image: url(../img/sfondo_box_camere.gif);
	background-repeat: no-repeat;
}
.titoletto_camere {
	position: absolute;
	background-color: #7290A2;
	height: 28px;
	width: 220px;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	top: 30px;
	left: 0px;
	float: no;
	clear: right;
}
.immagine_mini {
	position: absolute;
	height: 150px;
	width: 200px;
	top: 88px;
	left: 10px;
}
.testo_box_camere {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	position: absolute;
	height: 79px;
	width: 200px;
	top: 268px;
	left: 10px;
	text-align: left;
}

.etichette_quattordici {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;
	width: 124;
	top: 1094px;
	left: 429px;
	text-align: center;
}
.etichette_uno {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;
	width: 124;
	top: 30px;
	left: 429px;
	text-align: center;
}
.etichette_due {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;
	width: 124px;
	top: 296px;
	left: 163;
	text-align: center;
}

.etichette_tre {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;
	width: 124;
	top: 296px;
	left: 340;
	text-align: center;
}

.etichette_quattro {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;
	width: 124;
	top: 296px;
	left: 517;
	text-align: center;
}

.etichette_cinque {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;
	width: 124;
	top: 296px;
	left: 694;
	text-align: center;
}

.etichette_sei {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;	width: 124;
	top: 562px;
	left: 163;
	text-align: center;
}

.etichette_sette {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;	width: 124;
	top: 562px;
	left: 340;
	text-align: center;
}

.etichette_otto {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;	width: 124;
	top: 562px;
	left: 517;
	text-align: center;
}

.etichette_nove {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;
	width: 124;
	top: 562px;
	left: 694;
	text-align: center;
}

.etichette_dieci {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;	width: 124;
	top: 828px;
	left: 163;
	text-align: center;
}

.etichette_undici {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;	width: 124;
	top: 828px;
	left: 340;
	text-align: center;
}
.etichette_dodici {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100px;	width: 124;
	top: 828px;
	left: 517;
	text-align: center;
}

.etichette_tredici {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	position: absolute;
	height: 100;	width: 124;
	top: 828px;
	left: 694;
	text-align: center;
}
div#camere_paradisino {
	margin-right:auto;
	margin-left:auto;
	height:375px;
	width:220px;
	position: absolute;
	padding-left: 0px;
	left: 495px;
	top: 250px;
	padding-top: 0px;
	background-image: url(../img/sfondo_box_camere.gif);
	background-repeat: no-repeat;
}

div#camere_paradiso {
	margin-right:auto;
	margin-left:auto;
	height:375px;
	width:220px;
	position: absolute;
	padding-left: 0px;
	left: 725px;
	top: 250px;
	padding-top: 0px;
	background-image: url(../img/sfondo_box_camere.gif);
	background-repeat: no-repeat;
}


div#img_vino_storia {
	margin-right:auto;
	margin-left:auto;
	height:291px;
	width:252px;
	position: absolute;
	padding-left: 0px;
	left: 32px;
	top: 482px;
	padding-top: 0px;
}


div#img_vino_storia_1 {
	margin-right:auto;
	margin-left:auto;
	height:146px;
	width:252px;
	position: absolute;
	padding-left: 0px;
	left: 324px;
	top: 626px;
	padding-top: 0px;
}
div#footer {
	margin-right:auto;
	margin-left:auto;
	height:40px;
	width:980px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #4d4d4d;
	top: 875px;

}



div#footer_home {
	margin-right:auto;
	margin-left:auto;
	height:40px;
	width:980px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #4d4d4d;
	top: 814px;

}



div#footer_contatti {
	margin-right:auto;
	margin-left:auto;
	height:40px;
	width:980px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #4d4d4d;
	top: 715px;

}



div#footer_storia {
	margin-right:auto;
	margin-left:auto;
	height:40px;
	width:980px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #4d4d4d;
	top: 814px;

}


div#footer_prodotti_interno {
	margin-right:auto;
	margin-left:auto;
	height:40px;
	width:980px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #4d4d4d;
	top: 645px;

}

div#footer_camere {
	margin-right:auto;
	margin-left:auto;
	height:40px;
	width:980px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #4d4d4d;
	top: 1076px;

}



div#footer_camere_interno {
	margin-right:auto;
	margin-left:auto;
	height:40px;
	width:980px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #4d4d4d;
	top: 846px;

}

div#footer_prodotti {
	margin-right:auto;
	margin-left:auto;
	height:40px;
	width:980px;
	position: absolute;
	padding-left: 0px;
	padding-top: 0px;
	left: 0;
	background-color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #4d4d4d;
	top: 1563px;

}
.testo_box_camere a:link {
	color: #36647F;
	text-decoration:none;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 13px;
}
.testo_box_camere a:visited {
	color: #36647F;
	text-decoration:none;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
} 
.testo_box_camere a:hover {
	color: #525252;
	text-decoration:none;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
}


a:link {
	color: #36647F;
	text-decoration:none;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
}
a:visited {
	color: #36647F;
	text-decoration:none;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
} 
a:hover {
	color: #525252;
	text-decoration:none;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
}
.footer_testo {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #272727;
	text-align: center;
	vertical-align: middle;
}
div#sfondo_gallery {
	background-image: url(../img/sfondo_gallery.jpg);
	background-repeat: no-repeat;
	height: 649px;
	width: 979px;
	position: absolute;
	top: 200px;
	left: 1px;
}

div#sfondo_gallery_docciola_eng {
	background-image: url(../img/sfondo_gallery.jpg);
	background-repeat: no-repeat;
	height: 649px;
	width: 979px;
	position: absolute;
	top: 220px;
	left: 1px;
}



div#sfondo_gallery_interna {
	height: 649px;
	width: 980;
	position: relative;
	top: 150;
	left: 0px;
}

div#sfondo_gallery_interna_vini {
	height: 500px;
	width: 980;
	position: relative;
	top: 150;
	left: 0px;
}



.testo_interno_superiore {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #373737;
	position: absolute;
	top: 32px;
	left: 577;
	right: 32px;
	text-align: left;
}
.testo_interno_inferiore {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #373737;
	position: absolute;
	top: 425;
	left: 338;
	right: 32px;
	text-align: left;
	width: 207;
}
.testo_interno_inferiore_cha {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #373737;
	position: absolute;
	top: 425;
	left: 32;
	text-align: left;
	width: 916;
}
.vino_bot {
	position: absolute;
	left: 32px;
	top: 32px;
}
.et_ret {
	left: 32;
	top: 425;
	position: absolute;
}
.et_f {
	position: absolute;
	left: 309;
	top: 32px;
	width: 638;
}





div#sfondo_prodotti {
	background-repeat: no-repeat;
	height: 649px;
	width: 980px;
	position: relative;
	top: 181px;
	left: 0px;
}



.centratura_flash {
	vertical-align: middle;
}
.gallery_flash {
	vertical-align: middle;
	top: 70px;
	position: absolute;
	height: 484px;
	width: 864px;
	left: 58px;
}
.sfondo_interno_vino {
	background-repeat: repeat;
	background-color: #aab2b8;
	width: 639px;
	height: 361px;
	position: absolute;
	left: 309px;
	top: 32;
}
.sfondo_inf_contatti {
	background-image: url(../img/sfondo_inf_contatti.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 466;
	width: 980px;
	left: 0px;
	top: 207;
}
.google {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	position: absolute;
	left: 0px;
	top: 155px;
}
.testo_info {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	position: absolute;
	top: 42px;
	left: 357px;
	width: 468px;
	text-align: left;
}
.formettino {
	position: absolute;
	left: 32px;
	text-align: left;
	width: 407px;
	top: 30;
}
.testo_form {
	font-family: "Times New Roman", Times, serif;
	color: #373737;
}





.des_prest {
	left: 401px;
	top: 30px;
	position: absolute;
	height: 300px;
	width: 202px;
}

.des_mangiafoc {
	left: 417px;
	top: 30px;
	position: absolute;
	height: 300px;
	width: 186;
}

.des_locha {
	left: 302;
	top: 30px;
	position: absolute;
	height: 238;
	width: 310;
}
.testo_prestige {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #373737;
	position: absolute;
	width: 350px;
	left: 30px;
	top: 30px;
	text-align: left;
}
.testo_lo_cha_sup {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #373737;
	position: absolute;
	width: 253px;
	left: 30px;
	top: 30px;
	text-align: left;
}
.invia {
	background-image: url(../img/tasto_invia.jpg);
	background-repeat: no-repeat;
}
.ombra_select_language {
	background-image: url(../img/sfondo_ombra_index.gif);
	background-repeat: repeat-y;
}
.sfumatura_index {
	background-image: url(../img/sfumatura_index.jpg);
	background-repeat: no-repeat;
}
#testo_sotto {
	position:absolute;
	width:582px;
	height:91px;
	z-index:1;
	left: 339px;
	top: 316px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #373737;
	text-align: left;
}
